{% extends 'index.html' %}
{% load static %}
{% block body %}
			<div class="book-form">

				<!-- <p> Block Table</p> -->
			   <form  method="post">
					 {% csrf_token %}
					<div class="col-md-3  form-time-w3layouts ">
							<label><i  aria-hidden="true" ></i> Block Table :</label>
							<select class="form-control"name="block_table" >

                {% for b in booking_id %}
                {% if b.block_table == '0' %}
								<option> {{b.booking_id }}</option>
								<!-- <option>1 Person</option>
								<option>2 People</option>
								<option>3 People</option>
								<option>4 People</option>
								<option>5 People</option>
								<option>More</option> -->
                {% endif %}
                {% endfor %}

							</select>
					</div>
					<div style="width:30%;margin-left:35%;">
						  <input type="submit" value="Block a table">
					</div>
				</form>

			</div>
{% endblock body %}
